.appnavbar-background {
	background-color: #FAF9FB;
}

.brand-style {
	margin-left: 2%;
	font-style: italic;
}

.brand-style > span {
	color: #008DBE;
	background-color: #FAF9FB;
}

.brand-style:hover {
	background-color: #B1F5FF;
}

.nav-container {
	margin-right: 1%;
}

/*.onhover {
	transition: 0.1s;
	animation: scale(1.1);
}*/

.onhover:hover {
	color: #008DBE;
	background-color: #B1F5FF;
	transition: 0.2s;
	transform: scale(1.1);
}

#text-color {
	color: black;
}
